Now that Sun has released J2SDK 1.4, when will Robot 2002 start supporting it? Has anybody used Robot 2002 to test applications which use new Java 1.4 classes? How?

I tried to get the latest Java Enabler for Robot 2002 but get the error message about some invalid version number.